@charset "utf-8";
/* CSS Document */


#theme-from-voice2 #alpha-inner{
	padding-left:20px;
}
.VoiceBlock{
	width:700px;
	margin:0 8px 10px;
}
.VoiceBlock ul{
	margin:0;
	padding:5px;
}
li.pv-img{
	width:60px;
	height:80px;
	float:left;
	margin:0;
	padding:0;
	line-height:1em;
}
	li.pv-img span{
		font-size:10px;
		color:#FF6600;
	}
li.pv-text{
	xfloat:right;
	padding:0 0 0 100px;
	margin:0;
	xwidth:150px;
}

li.pv-text p{
	margin:0;
	padding:0;
}
div.spImg{
	display:none;
}
